
<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가
include_once("$g4[path]/lib/outlogin.lib.php");
include_once("$g4[path]/lib/poll.lib.php");
include_once("$g4[path]/lib/visit.lib.php");
include_once("$g4[path]/lib/connect.lib.php");
include_once("$g4[path]/lib/popular.lib.php");


  $mct     =  "  po_poll1 = 'skin'  ";  
  $mct    .=  " and po_poll2 = '$url' "; 
  $site_bill = sql_fetch("select * from $board[shop] where  $mct");

  if(!$out_row)
    $set_skin = 'basic';

  $colspan = 2;

?>



<table width=100% cellpadding=0 cellspacing=1>
<tr><td colspan='<?=$colspan?>' class='line1'></td></tr>

<form action="<?=$shop_path?>/skin.update.php?act=<?=$url?>" method=post enctype="multipart/form-data">

<input type=hidden name=po_poll1   value="skin">

<tr><td colspan='<?=$colspan?>' style='padding-left:10px; height:30px;'><b><?=$url?></b></td></tr>
<tr><td colspan='<?=$colspan?>' class='line2'></td></tr>
<tr><td width="120" style='padding-left:10px; height:30px;'>스킨선택</td>
    <td style='padding-left:10px;'><select name="po_poll3" value="<?=$site_bill[po_poll3]?>" >
	<option value='1'>사용안함
<?
$skin_path  = "../skin";
$skin_path .= "/$url/";  // 목록스킨을 지정합니다.
$arr = shop_file("$skin_path");
for ($k=0; $k<count($arr); $k++){
   $option = $arr[$k];
   if (strlen($option) > 10)
   $option = substr($arr[$k], 0, 25) . "";
   echo '<option value="';
   echo $arr[$k];
   echo '"';
   if ($arr[$k] == $site_bill[po_poll3])
   echo 'selected';
   echo '>';
   echo  $option;
   echo "\n"; 
   }  
?>    
</select>
</td></tr>
<tr><td width="120" style='padding-left:10px; height:30px;'>이미지1</td>
    <td style='padding-left:10px;'>
        <input type=file name=po_poll19 class=ed size=60>
        <?
        if ($site_bill[po_poll19])
            echo "<br><a href='$g4[path]/data/file/index/$site_bill[po_poll19]' target='_blank'>$site_bill[po_poll19]</a> <input type=checkbox name='index_menu_del' value='$site_bill[po_poll19]'> 삭제";
        ?>
    </td>
</tr>
<tr><td width="120" style='padding-left:10px; height:30px;'>이미지2</td>
    <td style='padding-left:10px;'>
        <input type=file name=po_poll18 class=ed size=60>
        <?
        if ($site_bill[po_poll18])
            echo "<br><a href='$g4[path]/data/file/index/$site_bill[po_poll18]' target='_blank'>$site_bill[po_poll18]</a> <input type=checkbox name='index_menu_del2' value='$site_bill[po_poll18]'> 삭제";
        ?>
    </td>
</tr>
<tr><td width="120" style='padding-left:10px; height:30px;' valign="top"><input type=text class=ed name='po_poll14' value='<?=$site_bill[po_poll4]?>' title='여분필드 po_poll14 제목' style='text-align:right;font-weight:bold;'></td>
    <td style='padding-left:10px;'>
     <textarea class=ed name=po_poll4 rows=7 style='width:80%;' title='여분필드 po_poll4 설정값'><?=$site_bill["po_poll4"] ?></textarea>
    </td>
</tr>
<tr><td width="120" style='padding-left:10px; height:30px;'><input type=text class=ed name='po_poll15' value='<?=$site_bill[po_poll5]?>' title='여분필드 po_poll15 제목' style='text-align:right;font-weight:bold;'></td>
    <td style='padding-left:10px;'>
     <input type=text class=ed style='width:80%;' name='po_poll5' value='<?=$site_bill[po_poll5]?>' title='여분필드 po_poll5 설정값'>
    </td>
</tr>
<tr><td width="120" style='padding-left:10px; height:30px;'><input type=text class=ed name='po_poll15' value='<?=$site_bill[po_poll6]?>' title='여분필드 po_poll16 제목' style='text-align:right;font-weight:bold;'></td>
    <td style='padding-left:10px;'>
     <input type=text class=ed style='width:80%;' name='po_poll6' value='<?=$site_bill[po_poll6]?>' title='여분필드 po_poll6 설정값'>
    </td>
</tr>
<tr><td width="120" style='padding-left:10px; height:30px;'><input type=text class=ed name='po_poll17' value='<?=$site_bill[po_poll7]?>' title='여분필드 po_poll17 제목' style='text-align:right;font-weight:bold;'></td>
    <td style='padding-left:10px;'>
     <input type=text class=ed style='width:80%;' name='po_poll7' value='<?=$site_bill[po_poll7]?>' title='여분필드 po_poll7 설정값'>
    </td>
</tr>
<tr><td colspan='<?=$colspan?>' height="15"></td></tr>
<tr><td colspan='<?=$colspan?>' align="center"><input type="submit" name="formbutton1" value="확인"></td></tr>
<tr><td colspan='<?=$colspan?>' height="15"></td></tr>
<tr><td colspan='<?=$colspan?>' class='line2'></td></tr>
<tr><td colspan='<?=$colspan?>' height="15"></td></tr>
</form>
</table>

	<table align="center" cellpadding=0 cellspacing=0>
	<tr><td>[투표관리 데이타가 존재해야 노출]<br>
    <?=poll("$site_bill[po_poll3]");  ?>
	</td></tr>
	</table>


